Subject: bug#26656: unidata-check needs updating for special casing

From: Glenn Morris <[email-masked]>
Date: Mon, 19 Jun 2017 14:57:13 -0400

Michal Nazarewicz wrote:

> Should I just skip the check for special casing properties.

Thanks, that sounds fine. If the check is actually doing anything useful,
it would be good to convert it to an ert test under test/, and
add something similar for SpecialCasing, if that makes sense.